import { jsx } from "react/jsx-runtime";
import { GlobeStandIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const GlobeStand = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "GlobeStand", ...props, children: /* @__PURE__ */ jsx(GlobeStandIcon, { weight: variant }) });
  }
);
GlobeStand.displayName = "GlobeStand";
Object.assign(GlobeStand, { isGdsIcon: true });
export {
  GlobeStand
};
